@charset "utf-8";
/* CSS Document */

<style type="text/css">

div.container {
    width: 100%;
	background-color:#FFFFFF;
    margin: 0px;
    border: 1px solid gray;
    line-height: 150%;
}

div.header1{
	clear: left;
	overflow:hidden;
	background-color:#3CF;
	background-repeat:no-repeat;
	background-size:100%;
	text-align:center;
	
	}

div.header1 p {
	margin-left:500px;
	padding-top: 5px;
	} 


div.header1 a {color:#FFF; text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:24px; font-weight:600;  }


div.header {
	clear: left;
	padding-top: 0.05em;
	padding-right: 0.5em;
	padding-bottom: 0.05em;
	padding-left: 0.5em;
	background-color:#606;
	background-size:100%;		
}


div.header a {color:#FFF; text-align:left; font-family: Arial, Helvetica, sans-serif; }

div.footer {
	padding-top: 1em;
	padding-right: 0.5em;
	padding-bottom: 0.05em;
	padding-left: 140px;
	background-color:#606;
	clear:left;
	text-decoration:none;
	background-repeat:no-repeat;
	background-size:100%;
}
	
div.footer2 {
	color:#000000;
	background-color:#FFFFFF;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 150px;

}

div.sidebar{
	height:100%;
	width:140px;
	background-color:#fff;
	position:fixed!important;z-index:1;
	overflow:auto}

div.rightbar {
	float:right;
	width:140px;
	background-color:#FFFFFF;
	}
	
div.content {
	margin-left: 150px;
	margin-right: 150px;
	color:#000000;
	background-color:#FFFFFF;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}



div.maincontent {
	margin-left: 150px;
	margin-right: 150px;
	color:#000000;
	background-color:#FFFFFF;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}

h2.content{
	font-size:18px;
	color: #336699;
	font-weight: bold;
}
	
body,td,th {
	font-family: serif;
	font-size: medium;
}

/*page heading*/
h1 {
	font-size:24px;
	color: #336699;
	font-weight: bold;
}

/*page sub heading*/
h2 {
	font-size: 18px;
	color: #336699;
	font-weight: bold;
}

/*paragraph heading*/
h3 {
	
	font-size:16px;
	color: #336699;
	font-weight:600;
}

h4 {color:#FFF;
	font-size:12px;}

/* page menu list footer */
.footer a {
	color:#FFF;
	font-weight:bold;
	text-align: center;
	padding: 8px 10px;
	text-decoration: none;
	font-size: 15px;}
	
	

/*Styling for learnmanagement link text*/
h5 {
	font-size: medium;
	color: #660033;
	font-weight:bold;
	font-size:16px;}
	
h6 {font-size:16px;
font-weight:400;}

h9 {font-size:16px;
    font-weight:600;
	color: #336699;
    background-color:#efefef;}
	
p {
	font-size:16px;
	text-align: left;
}

.style1 {color:#336699;}

.LM2 { color: #990000;
       font-weight:600;}
	   
.LM3 {
	color: #00F;
	font-weight:600;
}


/*CSS for google search bar*/
.topnav .search-container {
  float: right;
}

.topnav .search-container button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

/*End of CSS for google search bar*/

#google-search {padding-right:10px;}

span.socialA {
	display:inline-block;
	top: 25px;
	width: 20px;
	height: 20px;
}

span.socialB {
	display:inline-block;
	top: 25px;
	width: 20px;
	height: 20px;
	background-color: #0066FF;
}

span.socialC {
	float:left;
	margin-top: 2px;
	margin-left: 2px;
}



/*Unordered list styles*/
ul.a {list-style: square;}
ul.b {list-style:decimal;}/*numbers*/
ul.pop {display:inline;}

/* This coding makes images responsive*/
img { max-width: 100%;
	height: auto; 
	}
	
/*These 3 lines centre the image*/	
img { display:block;
	margin-left:auto;
	margin-right:auto;}
	
/*to create polaroid images/cards*/
  img {background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
  }
  
  
	

/*nav*/

ul{
	list-style:none;
	}
	
nav ul li{
	display:inline;
	
}

nav li a{
	padding-right:8px;
	text-align: center;
	color:#000000;
}

a{
	text-decoration:none;
}
a:hover{
	color:#454545
}

.footerdivider {
	color: #800000; }

table { width: 80%;
        height: auto;
        border-collapse: collapse;}

/* Zebra striping, odd and even specifies what table rows to add colour to */
tr:nth-of-type(even) { 
  background: #eee; 
}

/*Formatting for table header row */
th { 
  background: #B9B9FF;
  color: white; 
  font-weight: bold;
  width: 50px;
  }
  
.strategy-td { width: 50px;}
  
td { width: 250px;
vertical-align:top;}

td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
      }
	  
	  
/*CSS to split content section for things like lining up images next to each other, overflow hidden keeps images on one line */	
#info-wrap {overflow: hidden;} 
.info1  {width: 45%;
		float: left;
		padding-right:0em;
		padding-left:1.0em;
		
		}

.info2  {width: 45%;
		float: left;
		padding-right:1.0em;
		padding-left:1.0em;
		}
		

	  
/*CSS for Diagram captions */

figure {display:inline-block; }
		
figcaption {text-align:center;}

/*Content that doesnt fit in the top navigation bar is clipped */

.topnav {
  overflow: hidden;}

/* Style the links inside the top navigation bar */

.topnav a {
	float: left;
	display: block;
	color:#FFF;
	text-align: center;
	padding: 8px 5px;
	text-decoration: none;
	font-size: 15px;
}

/* Use this CSS if you want to hide the link that opens and closes the topnav on small screens*/
.topnav .icon {
  display: none;} 

/*Display only the first three links in the header
.topnav a:not(:nth-child(-n+3)) {display: none; }*/

/*Show the link that should open and close the top nav
.topnav a.icon {
    float: centre;
    display: block;
  }*/
 
/*Open dropdown menu, display as a block, align the text on the left etc*/ 
 .topnav.responsive a {
    display: block;
    background-color:#606;
	color:#FFF;
	float: none;
    display: block;
    text-align: left;
	}


@media screen and (min-width: 701px) {
	
	#adslot_9 {display:none;}
	
	#adslot_6 {display:none;}
	
	#adslot_4 {display:none;}
	#adslot_5 {display:none;}
}

@media screen and (max-width: 700px) {
	
	#adslot_8 {display:none;}
	
	#adslot_7 {display:none;}
	
	
	
/* When the screen is less than 700 pixels wide, hide all links */
	
	.topnav a {display: none;}

/*Use a different background image in the header because the full screen image is the wrong size */
	

/*Show the link that should open and close the top nav*/
	
  .topnav a.icon {
    float: right;
    display: block;
  }
  
  .topnav.responsive {position: relative;}
  
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  
/*Padding to move menu down from the learnmarketing logo */
  .topnav a {
  padding-top: 10px;}

	
/* This coding makes videos responsive by placing the iframe in a wrapper as iframes by themselves are not responsive*/
	
	.video-container {
    width: 100%;
	height: 0%;
	padding-bottom: 56.25%;
	overflow:hidden;
	position:relative;
	}
 
.video-container iframe {
	position:absolute;
    width: 100%; 
	height: 100%;
	top: 0;
	left: 0;}
	
	
	div.sidebar {display:none}
	
	div.rightbar {display:none}
	
	div.content {
	margin-left: 0;
	margin-right: 0;
	padding: 1em;
}

	div.maincontent {
	margin-left: 0;
	margin-right: 0;
	padding: 1em;
}

	
	div.footer{padding-left: 0; padding-right: 0;}
	div.footer2{padding-left: 0; padding-right: 0;}
	
	

	
	div.header {padding-left: 0px;}
	
}
	
</style>
